.page-list a {
    display: block;
    border-bottom: 1px solid #eee;
    padding-bottom: 0.3rem;
    margin-bottom: 0.3rem;
}
.page-list a:last-of-type {
    border-bottom: 0;
    margin-bottom: 0;
}
.page-item-index {
    width: 0.48rem;
	height: 0.56rem;
    margin-right: 0.17rem;
    font-size: 0.32rem;
	line-height: 0.22rem;
	color: #a4a4a4;
    font-weight: 600;
}
.page-item-rank {
    color: #fff;
    background: url('../images/index_icon.png') no-repeat;
    background-size: 2rem 1.5rem;
    margin-top: -0.04rem;
    padding-top: 0.12rem;
}
.page-item-rank-1 {
    background-position: -0.06rem -0.44rem;
}
.page-item-rank-2 {
    background-position: -0.75rem -0.44rem;
}
.page-item-rank-3 {
    background-position: -1.43rem -0.44rem;
}
.page-item-img {
    width: 1.12rem;
	height: 1.12rem;
    margin-right: 0.19rem;
    border-radius: 0.2rem;
}
.page-item-title {
    line-height: 1;
    margin-bottom: 0.33rem;
}
.page-item-info {
    line-height: 1;
    font-size: 0.22rem;
	color: #787878;
}
.info-line {
    width: 0.02rem;
	height: 0.2rem;
    margin: 0 0.14rem;
	background-color: #e5e5e5;
}
.info-version {
    max-width: 1rem;
}
.g-btn {
    margin-left: auto;
}
.g-container .g-tab {
    margin-bottom: 0.4rem;
}